{
    "io.wispforest.accessories.client.gui.AccessoriesScreen": {
        "ignore": true,
        "buttonHints": {
            "MOVE_TO_PLAYER": {
                "horizontalOffset": -17
            },
            "SORT": {
                "horizontalOffset": -33,
                "top": 15
            },
            "SORT_COLUMNS": {
                "horizontalOffset": -21,
                "top": 27
            },
            "SORT_ROWS": {
                "horizontalOffset": -9,
                "top": 39
            }
        }
    },
    "io.wispforest.accessories.menu.variants.AccessoriesMenu": {
        "ignore": true
    }
}